Problems with Gigabyte GA-7VTXE

Mark Studebaker mds at paradyne.com
Tue Aug 27 22:03:38 CEST 2002


I already answered your ticket with the same thing.

Jean Delvare wrote:
> 
> > I am running RedHat linux version 7.3, with the stock 2.4.18 kernel
> > that is shipped.  I upgraded the rpm from 2.6.0 to 2.6.1.
> 
> Way too old IMHO. Try at least 2.6.3, 2.6.4 would be even better. Still
> not working, try CVS version. If still nothing works, we'll see what we
> can do for you.
> 
> --
> Jean "Khali" Delvare
> http://www.ensicaen.ismra.fr/~delvare/



More information about the lm-sensors mailing list